Subject: [nfsv4] Review of NFSv4.1 I-D

From: Spencer Shepler <[email-masked]>
Date: Fri, 16 Mar 2007 01:16:01 -0500

With draft 10, the editors believe that all features of
NFSv4.1 are defined and complete.  There are many chapters
of the current I-D that are therefore ready for a more
complete review.

We invite everyone to review the document and raise issues
related to bugs in the protocol, completeness and clarity
of the document, or any other issues that exist in the
written definition of NFSv4.1.

To assist in this review of NFSv4.1 I-D, the editors have
decided to use formal reviews of portions of the document.
Our focus will first be on the new or significantly
revised chapters.  As part of this process, we have invited
specific individuals to review chapters of the document
and we will use formal/moderated review meetings to
assimilate the feedback.  The review comments, meeting
minutes, etc. will be posted to the working group.

The first chapters under review will be Sessions, pNFS, and ACLs.
These review meetings will occur during the first
half of April.

Good luck in finding those I-D bugs.

Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4